clang-tools 10.0.0

Namespaces
BackgroundIndexStorage.cpp File Reference
`#include "GlobalCompilationDatabase.h"`
`#include "Logger.h"`
`#include "Path.h"`
`#include "index/Background.h"`
`#include "llvm/ADT/Optional.h"`
`#include "llvm/ADT/STLExtras.h"`
`#include "llvm/ADT/ScopeExit.h"`
`#include "llvm/ADT/SmallString.h"`
`#include "llvm/ADT/SmallVector.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/Support/Error.h"`
`#include "llvm/Support/FileSystem.h"`
`#include "llvm/Support/FileUtilities.h"`
`#include "llvm/Support/MemoryBuffer.h"`
`#include "llvm/Support/Path.h"`
`#include <functional>`
Include dependency graph for BackgroundIndexStorage.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd